builddir = /build
pkgbuild_sha256sum = d900311123d6dddb1ffc97796ff59d56fa7dc7dfde026be8aaf15bccbaf223c8
buildenv = distcc
buildenv = color
buildenv = !ccache
buildenv = check
buildenv = !sign
options = strip
options = docs
options = !libtool
options = !staticlibs
options = emptydirs
options = zipman
options = purge
options = !upx
options = !debug
installed = 
